<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>이미지 추가…</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>첨부파일</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>스크린샷을 삭제하려면 왼쪽으로 쓸어버리세요.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Screenshot_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>취소</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>승인</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>보내다</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>다시 시도</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>연락처 정보</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@이(가) 예기치 않게 종료되었습니다. 문제를 해결할 수 있도록 보고서를 보내시겠습니까?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>문제를 유발하는 데 필요한 단계를 설명해 주세요.</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>%@에 대한 문제 보고서</string>
	<key>SUPKIT_DETAILS</key>
	<string>세부</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>위 신고 내용에는 개인정보가 포함될 수 있습니다. 제출하기 전에 탭하여 콘텐츠를 보거나 왼쪽으로 스와이프하여 제거할 수 있습니다.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>진단 데이터</string>
	<key>SUPKIT_EMAIL</key>
	<string>이메일</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>첨부파일 문제로 인해 보고서를 보낼 수 없습니다.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>첨부 파일이 너무 큽니다(%@). 최대 크기는 %@입니다. 일부 첨부파일을 제거하거나 크기를 조정하세요.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>양식이 완성되지 않았습니다</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>모든 필드를 작성하고 이메일 주소가 올바른지 확인해 주세요.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>이곳에 메시지를 작성하십시오...</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>주제</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>유형</string>
	<key>SUPKIT_NAME</key>
	<string>이름</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>스크린샷 없음</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>없음</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>접속 오류로 인해 보고서를 전송할 수 없습니다.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>인터넷 연결 상태 또는 방화벽 설정을 확인하신 뒤 다시 시도하시기 바랍니다.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>버그 리포트</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>피드백</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>선택해 주십시오…</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>질문</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>고객지원 요청</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>문제가 발생했습니다</string>
</dict>
</plist>
